.megamenu-container {
    z-index: 5;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin-top: 20px;
}

.megamenu-container .megamenu {
    display: inline-block;
    width: 100%;
    padding: 10px;
    border-radius: 3px;
    background-color: #fff;
}

.megamenu-container .navbar-logo {
    z-index: 10;
    position: relative;
    float: left;
    margin-right: 10px;
    padding: 0;
}

.megamenu .logo {
    display: inline-block;
    width: 19%;
    padding: 1.5em 3em;
}

.megamenu img {
    height: 45px;
}

.megamenu-mobile {
    display: none;
    padding: 20px;
}

.megamenu-mobile:after {
    content: "\f0c9";
    position: relative;
    top: 50%;
    float: right;
    padding: 0;
    font-family: "FontAwesome";
    font-size: 1.5rem;
    -webkit-transform: translateY(-25%);
    transform: translateY(-25%);
}

.megamenu-dropdown-icon:before {
    content: "\f0c9";
    display: none;
    float: right;
    padding: 1.5em 2em;
    color: #333;
    background: #fff;
    font-family: "FontAwesome";
    cursor: pointer;
}

.megamenu > ul {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    clear: right;
    margin: 60px auto 0;
    padding: 0;
    list-style: none;
}

.megamenu > ul:after,
.megamenu > ul:before {
    content: "";
    display: table;
}

.megamenu > ul:after {
    clear: both;
}

.megamenu > ul > li {
    float: left;
    margin: 0;
    padding: 0;
}

.megamenu > ul > li a {
    display: block;
    padding: 10px;
    color: #272829;
    text-decoration: none;
}

.megamenu .menu-dropdown-icon a:hover,
.megamenu > ul > li:hover > a {
    color: #fff;
}

.megamenu > ul > li:hover {
    background: #272829;
}

.megamenu > ul > li > ul {
    z-index: 99;
    display: none;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 20px;
    border-radius: 0 0 3px 3px;
    background: #272829;
    list-style: none;
}

.megamenu > ul > li > ul:after,
.megamenu > ul > li > ul:before {
    content: "";
    display: table;
}

.megamenu > ul > li > ul:after {
    clear: both;
}

.megamenu > ul > li > ul > li {
    width: 33.33333333%;
    float: left;
    margin: 0;
    padding-bottom: 0;
    background: none;
    list-style: none;
}

.megamenu > ul > li > ul > li a {
    display: block;
    width: 100%;
    padding: 0.2em 0;
    color: #fff;
    border-bottom: 1px solid #ccc;
}

.megamenu > ul > li > ul > li a:hover {
    color: #03a9f4;
}

.megamenu > ul > li > ul > li > ul {
    display: block;
    box-sizing: border-box;
    margin: 10px 0 0;
    padding: 0;
    list-style: none;
}

.megamenu > ul > li > ul > li > ul:after,
.megamenu > ul > li > ul > li > ul:before {
    content: "";
    display: table;
}

.megamenu > ul > li > ul > li > ul:after {
    clear: both;
}

.megamenu > ul > li > ul > li > ul > li {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.megamenu > ul > li > ul > li > ul > li a {
    border: 0;
    font-size: 14px;
}

.megamenu > ul > li > ul.normal-sub {
    left: 0;
    width: 100%;
    padding: 10px 20px;
}

/* .megamenu > ul > li > ul.normal-sub > li a {
    border: 0;
} */

.menu-level-1 li a.sub-headings {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

.menu-level-1 li .sub-desc {
    min-height: 60px;
    padding: 4px 0;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
}

.megamenu ul.menu-level-1 > li {
    padding: 10px;
}

.megamenu ul.menu-level-1 li a {
    color: #ff5722;
    font-size: 1.25rem;
    /* padding: 4px; */
}

.megamenu ul.menu-level-1 li a:hover {
    color: #fff;
    background-color: #ff5722;
}

.megamenu ul.menu-level-2 li a {
    color: #000;
    border-bottom: 1px dotted #aaa;
    font-size: 14px;
    font-weight: normal;
}

.megamenu ul.menu-level-2 li .active {
    color: #555;
    background-color: #e0e0e0;
    font-weight: bold;
}

@media only screen and (max-width: 959px) {
    .megamenu-container {
        position: relative;
        width: 100%;
        margin-top: 0;
        background: none;
    }
    .megamenu-container .container {
        padding-right: 0;
        padding-left: 0;
    }
    .megamenu-container .megamenu {
        display: inline-block;
        border-radius: 0;
    }
    .megamenu-container .megamenu .navbar-logo {
        display: inline-block;
        margin-top: 0;
        padding: 0;
    }
    .megamenu .navbar-logo img {
        height: 40px;
    }
    .megamenu-mobile {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        float: right;
        padding: 20px 20px 0;
        color: #607d8b;
    }
    .top-appointment {
        margin-top: 30px;
        margin-bottom: 0;
    }
    .top-appointment .btn-primary {
        padding: 10px 30px;
        color: #fff;
        border-color: #fff;
        border-radius: 2px;
        background-color: transparent;
    }
    .megamenu-dropdown-icon:before {
        display: block;
    }
    .megamenu > ul {
        display: none;
        width: 100%;
        margin-top: 60px;
    }
    .megamenu > ul > li {
        display: block;
        width: 100%;
        float: none;
    }
    .megamenu > ul > li:hover {
        background: transparent;
    }
    .megamenu > ul > li a {
        display: block;
        width: 100%;
        padding: 0;
        border-bottom: 1px solid #ccc;
        line-height: 35px;
    }
    /* .megamenu > ul > li.menu-dropdown-icon a {
        font-size: 12px;
    } */
    .megamenu > ul > li > a {
        padding: 0 10px;
    }
    .megamenu .menu-dropdown-icon a:hover,
    .megamenu > ul > li:hover a {
        color: #fff;
        background-color: #ff5722;
        transition: all 0.2s;
    }
    .megamenu > ul > li > ul {
        display: block;
        position: relative;
        padding: 0;
        background: none;
    }
    .megamenu > ul > li > ul.normal-sub {
        width: 100%;
        padding: 0;
    }
    .menu-level-1 li .sub-desc {
        display: none;
    }
    .megamenu > ul > li > ul > li {
        width: 100%;
        float: none;
        margin-top: 0;
    }
    .megamenu > ul > li > ul > li:first-child {
        margin: 0;
        padding: 0;
    }
    .megamenu > ul > li > ul > li > ul {
        position: relative;
        margin: 0;
    }
    .megamenu > ul > li > ul > li > ul > li {
        float: none;
    }
    .megamenu .show-on-mobile {
        display: block;
    }
    .megamenu ul.menu-level-1 > li {
        padding: 0;
    }
    .megamenu ul.menu-level-1 li a {
        padding: 0 10px;
        border-radius: 0;
        line-height: 35px;
        font-size: 1rem;
    }
    .menu-level-1 li .sub-headings {
        color: #fff;
        background: none;
        font-size: 14px;
        font-weight: bold;
    }
}
